
html,
* /*{ box-sizing: border-box; */
}
body 
{ background: #fff; 
}
.pizzas {
  /*display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 5px;*/
  max-width: 260px;
  margin: 0 auto;
}
.pizzas img {
  width: 100%;
  border-radius:16px;
  padding: 0px;
  /*box-shadow: #000000 0px 5px 18px -5px;*/
  border: 1px solid #fff;
  
  background: #fff;
  object-fit: contain;
  /*position: relative;*/
}
@media only screen and (max-width: 1200px) {
  .pizzas {
   /* grid-template-columns: repeat(1, 1fr);
	margin:0 0px;
  }
}
@media only screen and (max-width: 500px) {
  .pizzas{
    /*grid-template-columns: repeat(1, 1fr);*/
	
  }
}
.pizzas img:hover {
  z-index: 9;
  transform: scale(1.08);
  /* linear | ease | ease-in | ease-out | ease-in-out */
  transition: transform ease 0.5s;
}
